{
  "component": true,
  "usingComponents": {
    "MessageList": "./components/MessageList/index",
    "MessageInput": "./components/MessageInput/index",
    "TUIGroup": "../TUIGroup/index",
    "ServiceEvaluation":"./components/MessagePrivate/ServiceEvaluation/index",
    "van-count-down": "@vant/weapp/count-down/index",
    "van-popup": "@vant/weapp/popup/index",
    "consult-list":"../../../../components/consultList/consultList",
    "dialog":"../../../../components/dialog/dialog",
    "nav":"../../../../components/nav/nav"
  }
}